HaruPage::setGrayStroke
HaruPage::setHorizontalScaling
HaruPage
PHP Manual

# HaruPage::setHeight

Set height of the page

### Description

bool HaruPage::setHeight ( float `$height` )

Defines height of the page.

### Parameters

`height`

  The defined height for the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getHeight